DSA-4405-1

NameDSA-4405-1
Descriptionopenjpeg2 - security update
SourceDebian
ReferencesCVE-2017-17480, CVE-2018-14423, CVE-2018-18088, CVE-2018-5785, CVE-2018-6616

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjpeg2 (PTS)stretch (security), stretch2.1.2-1.1+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjpeg2sourcestretch2.1.2-1.1+deb9u3

Search for package or bug name: Reporting problems